APERTIUM-FILTER-AMBIGUITY(1)

NAME
apertium-filter-ambiguity - ambiguity class filter for Apertium

SYNOPSIS
apertium-filter-ambiguity [input_file [output_file]]

DESCRIPTION
apertium-filter-ambiguity takes input from stdin or input_file, gets tagger data, filters ambiguity classes and outputs on STDOUT or output_file, in each case.

SEE ALSO
apertium(1)

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!